#outer {
	background: url(/resources/images/hero-blog-home.jpg) no-repeat center top;
	max-width: 1600px;
	min-height:100%;
	margin: 0 auto;
	width:100%;}
.endangered-archives #outer {background-position: center 0}
	.second-nav-hidden-menu {
		width: 75%;
	    display: none;
	    line-height: 150%;
	    height: auto;
	    float: right;}
		#primarynav {float:right;}

p + div#outer .colwrap #leftcol {padding:0;} 


#leftcol h3.comments-header {margin-bottom:16px;}
.comments {overflow:hidden;}
.comments .comment-content {clear:both;}

.pager-inner .pager-right a {padding-right:20px;}

/*XXXXXXXXXX audio player (added: 30/10/19) XXXXXXXXXXXX*/
p.asset.asset-audio {float:left;width:100%;}
p.asset.asset-audio a {box-sizing: border-box;}


/* XXXXXXX Helper classes (added: 29/10/19) XXXXXXX */
.desktop {display: block}
.mobile {display: none}
/*.hidden {display: none} stupidly something is adding the hidden class to the <header>, commented out here coz I ain't got a scooby how it's being added*/ 
.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear:both;}
article .entry-footer {clear:both;}
